/* This sets the default padding, border and margin for the site. This avoids issues with
   different operating systems rendering the website differently. */

*{
	padding: 0px;
	border: 0px;
	margin: 0px;
}

a{
	text-decoration: none;
}

h1{
	font-family: GillSans, Arial, sans-serif;
	font-weight: bold;
}

a:link {
	color:#c7913f;
}

a:hover{
	color: #FFFFFF;
	background-color:#c7913f;
}

#container{
	min-height: 600px;
	height: auto;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#content{
	width: auto;
	height: auto;
}

#logoarea{
	background-color: #FFFFFF;
	height: auto;
	width: auto;
	border-bottom: 3px solid #000000;
	clear:both;
}


#logo img{
	height: 134px;
	width: 243px;
	display: block;
    float: left;
}

#topmenu {
	float: right;
	padding-top: 20px;
	font-family: "Gill Sans", Arial, "Sans Serif";
	font-weight: 500;
	font-size: 0.9em;
}

#topmenu p {
	font-style: italic;
	color: #666666;
	font-weight: 200;
	float: right;
	padding-bottom: 20px;
	padding-left: 300px;
	letter-spacing: 1px;
}


#topmenu ul {
	list-style: none;
	padding-left: 35px;
}

#topmenu li {
	display: inline;
	float: right;
	padding-right: 6px;
	padding-left: 6px;
	border-right: 2px solid #c7913f;
}

#topmenu a {
	display: block;
	color: #000000;
}

#topmenu a:hover {
	color: #999999;
	background-color:#FFFFFF;
}

#topimage{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#topimage img{
	height: 239px;
	width: 960px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 17px;
}

#opening{
	width: 960px;
	height: auto;
	border-top: 20px solid #DDDDDD;
	padding-top: 20px;
}

#quote{
	width: 800px;
	height: auto;
	float: left;
	padding-left: 19px;
	padding-bottom: 20px;
}

#sidemenu{
	width: 135px;
	height: 88px;
	float: right;
	font-family: Helvetica, Arial, "Sans Serif";
	font-size: 1em;
	font-weight: 100;
	border-left: 3px solid #dddddd;
}

#sidemenu ul {
	padding-left: 11px;
	padding-top: 3px;
	list-style: none;
}

#sidemenu li {
	line-height: 135%;
	display: inline;
}

#sidemenu a {
	display: block;
	color: #666666;
}

#sidemenu a:hover{
	color: #999999;
	background-color: #FFFFFF;
}


#newsarea{
	height: auto;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	border-top: 20px solid #DDDDDD;
	padding-top: 20px;
}

.column {
	float: left;
	width: 310px;
	height: 180px;
	font-size: 0.8em;
	font-family: "Gill Sans", Arial, "Sans Serif";
	padding-left: 10px;
	color: #666666;
	position:relative;
	left:0px;
}

.column p{
	min-height: 90px;
	padding-top: 6px;
	padding-right: 10px;
	border-right: 3px solid #DDDDDD;
}

.column h1 {
	font-size: 1.3em;
	font-family: "Gill Sans", Arial, "Sans Serif";
	font-weight:400;
	border-right: 3px solid #DDDDDD;
}

.column img {
	float: right;
	position:absolute;
	bottom:20px;
	right:17px;
}

.article {
	float: left;
	width: 960px;
	height: auto;
	font-size: 0.8em;
	font-family: "Gill Sans", Arial, "Sans Serif";
	border-top: 20px solid #DDDDDD;
	padding-top: 15px;
	margin-bottom: 10px;
	color: #666666;
	position:relative;
	left:0px;
}

.article .imageleft{
	padding-right: 15px;
	padding-bottom: 5px;
	float: left;
}

.article .imageright{
	padding-left: 15px;
	padding-top: 35px;
	float: right;
}

.article a:hover{
	color: #FFFFFF;
}

.article p{
	padding-bottom: 8px;
}

.article h1{
	font-size: 1.6em;
	font-weight: 400;
	font-family: "Gill Sans", Arial, "Sans Serif";
	padding-bottom: 10px;

}

.article ul{
	padding-left: 30px;
}

.article li{
	padding-bottom: 8px;
}

.article .button {
	float: right;
	position:absolute;
	right:9px;
	bottom: 5px;
}

#mainarticle-container {
	width: 960px;
	height: auto;
	border-top: 20px solid #DDDDDD;
	padding-top: 15px;
	margin-bottom: 20px;
	position:relative;
}

#mainarticle{
	float: left;
	width: 620px;
	min-height: 200px;
	height: auto;
	font-size: 0.8em;
	font-family: "Gill Sans", Arial, "Sans Serif";
	color: #666666;
	margin-bottom:15px;
}

#mainarticle img{
	padding-left: 10px;
	padding-bottom: 5px;
	float: right;
}

#mainarticle p{
	padding-bottom: 8px;
}

#mainarticle h1{
	font-size: 2.2em;
	letter-spacing: -1px;
	font-weight:lighter;
	font-family: "Gill Sans", Arial, "Sans Serif";
	padding-bottom: 7px;
}

#mainarticle ul{
	padding-left: 30px;
}

#mainarticle li{
	padding-bottom: 8px;
}

#sidemenu2{
	float: right;
	width: 225px;
	height: auto;
	font-size: 1em;
	font-family: Helvetica, Arial, "Sans Serif";
	color: #666666;
	padding-right: 13px;
	padding-top: 10px
}

#sidemenu2 ul{
	padding-top: 3px;
	list-style: none;
}

#sidemenu2 li {
	line-height: 135%;
	display: block;
	padding-left: 10px;
	border-left: 3px solid #DDDDDD;
}

#sidemenu2 a {
	color: #666666;
}

#sidemenu2 a:hover{
	color: #999999;
	background-color: #FFFFFF;
}

#sidemenu2 a:hover{
	width: 58px;
	height: 49px;
}

#contact{
	float: right;
	width: 225px;
	height: auto;
	font-size: 0.8em;
	font-family: "Gill Sans", Arial, "Sans Serif";
	color: #666666;
	padding-left: 10px;
	border-left: 3px solid #DDDDDD;
	margin-bottom: 20px;
}

#contact h1{
	font-size: 1.6em;
	font-weight: 200;
	font-family: "Gill Sans", Arial, "Sans Serif";
	color: #666666;
	padding-top: 15px;
	padding-bottom: 13px;
}

#contact a{
	color: #c7913f;
}

#contact a:hover{
	color: #FFFFFF;
	background-color: #c7913f;
}

.formCol{
	width: 150px;
	float: left;
	text-align: right;
	margin-right: 10px;
	display: block
}

.formRow{
	padding-bottom: 20px;
}

.formSubmit{
	margin: 20px 10px 10px 160px;
}

.formSubmit input{
	color: #000000;
	background: #DDDDDD;
	border: 2px outset #666666;
	padding: 2px;
}

textarea{
	color: #000000;
	border: 1px solid #666666;
}

.formRow input{
	color: #000000;
	border: 1px solid #666666;
	padding: 2px;
}

#sitemapcontent{
    padding-bottom: 20px;
    float: none;
    position: relative;
    color: #4e4e4e;
    font-family: Gill, sans-serif;
    font-size: 0.8em;
    text-align: center;
    height: auto;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    border-top: 20px solid #DDDDDD;
    padding-top: 20px;
}

.sitemapcolumn {
    padding-bottom: 20px;
    color: #4e4e4e;
    float: left;
    width: 180px;
    height: auto;
    font-size: 0.8em;
    font-family: Gill, sans-serif;
    padding-left: 10px;
    position:relative;
    left:0px;
}

#sitemapcontent a {
    text-align: center;
    color: #4e4e4e;
}

#sitemapcolumn a {
    color: #4e4e4e;
}

#sitemapcolumn a:hover {
    background-color: white;
    color: #c7913f;
}

#sitemapcontent a:hover {
    background-color: white;
    color: #c7913f;
}

#footer{
	width: auto;
	height: 25px;
	background-color: #FFFFFF;
	font-family: "Gill Sans", Arial, "Sans Serif";
	font-size: 0.7em;
	font-weight: 300;
	clear: both;
	border-top: 20px solid #DDDDDD;
	padding-top: 10px;
}

#footer ul{
	list-style: none;
}

#footer li{
	display: inline;
	padding-right: 6px;
	padding-left: 6px;
	border-right: 1.5px solid #c7913f;
}

#footer a{
	display: inline;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: 200;
}

#footer a:hover{
	color: #999999;
}

.color{
	color:#c7913f;
}

.color a{
	color:#c7913f;
}

.color a:hover{
	color:#FFF;
	background-color: #c7913f;
}

#footer .color a{
	color:#c7913f;
	letter-spacing:1.5px;
}

#footer .color a:hover{
	color: #FFFFFF;
	background-color: #c7913f;
}

#footer #info{
	float: left;
	font-family: "Gill Sans", Arial, "Sans Serif";
	padding-left: 25px;
}

#footer #links{
	float: right;
	padding-right: 25px;
}

@media screen and (max-width: 820px) {
    body {
	    margin: 0 !important;
    }

    div{
        clear:both!important;
        display:block!important;
        width:100%!important;
        float:none!important;
        margin:0!important;
        padding:0!important;
    }

    #logoarea{
		background-color: #FFFFFF;
		height: auto;
		width: auto;
		border-bottom: 3px solid #000000;
		clear:both;
	}

	#logoarea img{
		height: auto !important;
		width: 100% !important;
		display: block;
	    float: left !important;
	}

	#topmenu {
		float: right !important;
		padding-right: 30px !important;
		font-family: "Gill Sans", Arial, "Sans Serif";
		font-weight: 500;
		font-size: 0.9em;
	}

	#topimage{
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}

	#topimage img{
		width: 100% !important;
		height: auto !important;
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding-top: 17px;
	}
}